module forge.alexselimov.com/aselimov/AlexSelimov.com

go 1.26.2

require (
	forge.alexselimov.com/aselimov/hugo-bearcub v0.0.0-20260615200242-92ea370e40f3 // indirect
	forge.alexselimov.com/aselimov/hugo-unified-git-activity v0.0.0-20260516002153-e07b96c2faf3 // indirect
)
